* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.elx_706__mece:after { display: table; content: ''; clear: both; }

.oxd-791_harap { clear: both; }

.gi_899-atet { width: 1000px; margin: 0 auto; }


.aldht_450-lr
{
	display: block;
}

.aldht_450-lr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gi_899-atet
{
	margin-top: 70px;
}

.ueajq_656-oluny 
{
	display: table;
	position: relative;
}



.btt_721-r
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.btt_721-r > a
{
	display: block;
	float: left;
}

.btt_721-r > a.ku_786__ti
{
	margin-right: 10px;
}

.btt_721-r > a.vben_812__u
{
	margin-right: 10px;
}


.btt_721-r > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.btt_721-r > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.btt_721-r > a.ku_786__ti > div > span
{
	background-image: url(../images/FB.png);
}

.btt_721-r > a.vben_812__u > div > span
{
	background-image: url(../images/X.png);
}

.btt_721-r > span.tcs-870_wj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.he_676-dvh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.c_838-pwcho { background-color: #171717; }

.c_838-pwcho .hyae_148-c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.c_838-pwcho .qlvp-658_bhdes { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.c_838-pwcho .qlvp-658_bhdes > .jjlt-857_ia
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qlvp-658_bhdes .sd_929__itq
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.s-91_ohkaf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.s-91_ohkaf > .rlmdn_432__myy 
{
	float: right;
}


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp.active > .wab_991-aibj
{
	visibility: visible;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li
{
	display: block;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .ir_409-kaa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .ir_409-kaa > .msx_353-mbhcu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a:hover > .ir_409-kaa > .msx_353-mbhcu
{
	 
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .ir_409-kaa > .msx_353-mbhcu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .eachz_468-szoed
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a:hover > .eachz_468-szoed
{
	text-decoration: underline;
}




.rlmdn_432__myy > .ceajf_925__vp > .vbgs-975_lsa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rlmdn_432__myy > .ceajf_925__vp.active > .vbgs-975_lsa
{
	background: #f5f5f5;
}


.rlmdn_432__myy > .ceajf_925__vp > .vbgs-975_lsa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.s-91_ohkaf .jhzd_355-eav
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.s-91_ohkaf .jhzd_355-eav > span
{
	display: inline-block;
	color: #f5f5f5;
}


.s-91_ohkaf .ceajf_925__vp.active .jhzd_355-eav > span
{
	color: #171717;
}



.s-91_ohkaf .uba_470-kci
{
	height: 24px;
	width: 34px;
}

.s-91_ohkaf .uba_470-kci > .gf-600_wlne
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.s-91_ohkaf .ceajf_925__vp.active .uba_470-kci > .gf-600_wlne
{
	border:1px solid #171717;
}

.s-91_ohkaf .uba_470-kci > .gf-600_wlne > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.suc-875_h 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.suc-875_h > .cfijh-223_fg
{
	display: table;
	margin-top: 70px;
}



.suc-875_h > .cfijh-223_fg > *
{
	display: table-cell;
	vertical-align: middle;
}

.suc-875_h > .cfijh-223_fg > .b-235_fkf
{
	width: 440px;
	max-width: 440px;
}

.suc-875_h > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.suc-875_h > h1 .jqhtp_576-cs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.suc-875_h > .dphkc_816-tve
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.b-235_fkf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.b-235_fkf > .aoxhg-856_zdgmd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.aoxhg-856_zdgmd.k_54__cg
{
	margin-right: 100px;
}


.aoxhg-856_zdgmd > h3.r_755__d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.aoxhg-856_zdgmd.k_54__cg > h3.r_755__d
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.b-235_fkf > .aoxhg-856_zdgmd .jquyu_25__ygprg
{
	
}


.aoxhg-856_zdgmd .cgzb_621__zha
{
	display: none;
}


.aoxhg-856_zdgmd .jquyu_25__ygprg.ao_122-dsld
{
	margin-top: 20px;
}

.aoxhg-856_zdgmd .jquyu_25__ygprg .di_949__sqfqp {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.aoxhg-856_zdgmd.k_54__cg .jquyu_25__ygprg .di_949__sqfqp
{
	font-size: 16px;
	font-weight: normal;
}



.aoxhg-856_zdgmd .jquyu_25__ygprg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aoxhg-856_zdgmd.k_54__cg .jquyu_25__ygprg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.aoxhg-856_zdgmd .jquyu_25__ygprg .ezzny_645-chhh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.aoxhg-856_zdgmd.k_54__cg .jquyu_25__ygprg .ezzny_645-chhh
{
	max-width: 384px;
	font-size:16px;
}

.aoxhg-856_zdgmd .gig_513-tgmqb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.aoxhg-856_zdgmd.k_54__cg .gig_513-tgmqb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tdvt_232__orm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tdvt_232__orm > .jesdx_52__bacd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tdvt_232__orm > .jesdx_52__bacd.p-213_jbbi
{
	right: -10px;
	top:-10px;
}

.tdvt_232__orm > .jesdx_52__bacd.cbx-342_dx
{
	top:0px;
	right: -20px;
}

.tdvt_232__orm > .jesdx_52__bacd > .enkf_564-cnci
{
	display: table-cell;
	vertical-align: middle;
}


.tdvt_232__orm > .jesdx_52__bacd .m_404__l
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tdvt_232__orm > .jesdx_52__bacd .lw-731_mm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.k-660_ha > .tdvt_232__orm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.suc-875_h > .cfijh-223_fg > .cj-65_wj
{
	width: 280px;
}


.cj-65_wj > .wcz_84-ob
{
    font-size: 16px;
    line-height: 180%;
}


.cj-65_wj > .wcz_84-ob > b, .cj-65_wj > .wcz_84-ob > h2, .cj-65_wj > .wcz_84-ob > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cj-65_wj > .wcz_84-ob > ol
{
	padding-left: 20px;
}


main
{
	
}


.hg_91-mic
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ggao_421__jijfi
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ggao_421__jijfi > li
{
	display: inline-block;
}

.ggao_421__jijfi > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ggao_421__jijfi > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ggao_421__jijfi > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ggao_421__jijfi > li.active > a
{
	color: #545454;
}




.oudh-820_qgv 
{ 
	margin-bottom: 50px; 

}



.oudh-820_qgv > .rg_488-emdg
{
	 padding: 30px;
	overflow: hidden;
}


.oudh-820_qgv > .rg_488-emdg:after { display: table; content: ''; clear: both; }




.oudh-820_qgv h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.oudh-820_qgv h1 .jqhtp_576-cs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.oudh-820_qgv h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.oudh-820_qgv h2:first-child
{
	padding-top: 0px;
}

.oudh-820_qgv .rg_488-emdg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.oudh-820_qgv .rg_488-emdg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.oudh-820_qgv h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.oudh-820_qgv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.oudh-820_qgv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.oudh-820_qgv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rg_488-emdg ul { margin-top: 12px; }


.rg_488-emdg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rg_488-emdg ul.clear > li, .rg_488-emdg ol.clear > li 
{
	clear: both;
}

.rg_488-emdg ul.clear > li:after, .rg_488-emdg ol.clear > li:after { display: block; content: ''; clear: both; }


.rg_488-emdg ul.h-915_qhdeh
{
	margin-top: 0px !important;
}

.rg_488-emdg ul.h-915_qhdeh > li 
{
	margin-left: 0px !important;
}

.rg_488-emdg ol { margin-left: 20px; margin-top: 12px; }

.rg_488-emdg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rg_488-emdg ul.list-recomend
{
	
}

.rg_488-emdg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rg_488-emdg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rg_488-emdg ul.list-recomend > li .dscr_img .date, .rg_488-emdg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rg_488-emdg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rg_488-emdg .iyalw-688_puowy > .b_780-ce
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rg_488-emdg .iyalw-688_puowy > .aljr_316-h
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.oudh-820_qgv > .rg_488-emdg.hg_91-mic.ufq_690-obo 
{
	margin-bottom: 50px;
}


.oudh-820_qgv > .rg_488-emdg.hg_91-mic.ufq_690-obo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ufq_690-obo table.iuo-190_adsjh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ufq_690-obo table.iuo-190_adsjh tfoot td b
{
	text-align: center;
}


.ufq_690-obo table.iuo-190_adsjh td
{
	width: 50%;
}


.oudh-820_qgv table { border-collapse: separate; border-spacing: 3px; }

.oudh-820_qgv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.oudh-820_qgv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.iuo-190_adsjh
{
	width: 100%;
}

table.iuo-190_adsjh td
{
	padding: 0;
}

table.iuo-190_adsjh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.iuo-190_adsjh a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.jwl_295-utp
{
	width: 100%;
}


table.jwl_295-utp th
{
	text-align: left;
	font-weight: bold;
}

table.jwl_295-utp th.td_713-lfsre
{
	max-width: 200px;
}
table.jwl_295-utp th.dfuxw-951_qio
{
	max-width: 100px;
}
table.jwl_295-utp th.mj_801__bwitp
{
	
}

table.jwl_295-utp td
{
	padding: 5px 10px;
}

table.jwl_295-utp tr.i_432__ii td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.jwl_295-utp tr.i_432__ii td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.jwl_295-utp tr.i_432__ii td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.jwl_295-utp tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.jwl_295-utp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.orbs_576__biej.jcai-202_aieah
{ 
	margin-bottom: 50px; 

}


.orbs_576__biej.jcai-202_aieah h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bhrkd_480-jczy
{
	padding: 30px;
}


.orbs_576__biej ul
{
	display: block;
}

.orbs_576__biej ul.h-915_qhdeh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.orbs_576__biej ul.h-915_qhdeh > li:after
{ display: table; content: ''; clear: both; }



.orbs_576__biej ul.h-915_qhdeh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.orbs_576__biej ul.h-915_qhdeh > li:not(:last-child)
{
	padding-top: 30px;
}


.orbs_576__biej ul.h-915_qhdeh > li:last-child, .orbs_576__biej.ndm_242__l .rg_488-emdg ul > li:last-child
{
	margin-bottom: 0px;
}


.orbs_576__biej ul.h-915_qhdeh > li .ezdtc_670__k
{
	margin-bottom: 12px;
}

.orbs_576__biej ul.h-915_qhdeh > li .ezdtc_670__k > i
{
	font-size: 18px;
	font-style: italic;
}

.orbs_576__biej ul.h-915_qhdeh > li .ndal_450__l
{
	float: left;
}


.orbs_576__biej ul.h-915_qhdeh > li .ndal_450__l img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.orbs_576__biej ul.h-915_qhdeh > li .xeo-880_c
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.orbs_576__biej ul.h-915_qhdeh > li .item_rev
{
	display: none;
}

.orbs_576__biej .cpgc_613-df
{
	margin-top: 20px;
	text-align: center;
}



.orbs_576__biej .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.z-143_h.jcai-202_aieah
{ 
	margin-bottom: 50px; 

}

.z-143_h.jcai-202_aieah h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.z-143_h.jcai-202_aieah ul
{
	display: table;
	width: 100%;
}

.z-143_h.jcai-202_aieah ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.z-143_h.ndm_242__l .rg_488-emdg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.z-143_h ul > li:last-child, .z-143_h.ndm_242__l .rg_488-emdg ul > li:last-child
{
	margin-bottom: 0px;
}


.z-143_h ul > li .de_81__mreyi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.z-143_h ul > li .lnb_645__oxk
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.z-143_h ul > li .lnb_645__oxk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.z-143_h ul > li .yar_545__kdgle
{
	margin-bottom: 12px;
}

.z-143_h ul > li .oug_694-yt
{
	color: #777777;
}



.z-143_h .tjc_295-dc
{
	margin-top: 20px;
	text-align: center;
}




.vau_935-ucch 
{ 
	margin-bottom: 50px;
}

.vau_935-ucch .xbe_508-e:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vau_935-ucch .xbe_508-e 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vau_935-ucch .xbe_508-e img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vau_935-ucch .a_199__iotqj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.quh_219__v
{
	display: block;
	line-height: 130%;

}

.quh_219__v > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.quh_219__v > div > dt
{
	display:inline-block;
}

.quh_219__v > div > dd
{
	display:inline;
}

.vau_935-ucch .chud-269_f
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vau_935-ucch h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jjp-377_dseci {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jjp-377_dseci > .yj_995-i
{
	display: table;
	width: 100%;
}


.jjp-377_dseci > .yj_995-i > *
{
	display: table-cell;
	vertical-align: top;
}


.jjp-377_dseci .tdvt_232__orm > img
{
	max-width: 400px;
}



.bcddh_691__zpb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pba_168__ybdpg
{
	display: block;
	margin-right: 40px;
}


.pba_168__ybdpg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pba_168__ybdpg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pba_168__ybdpg li a:hover
{
	text-decoration: underline;
}

.rjlt_389__ydea { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rjlt_389__ydea .pcpgt-843_uebg
{
	display: block;
	text-decoration: none;
}

.rjlt_389__ydea .pcpgt-843_uebg .jqhtp_576-cs
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rjlt_389__ydea h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rjlt_389__ydea .xbji-227_ocgfw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.xbji-227_ocgfw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xbji-227_ocgfw a:hover
{
	text-decoration: underline;
}



.rjlt_389__ydea .jhg_609__cq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.rjlt_389__ydea .sik-979_ceb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fgdu_242-z
{
	padding: 30px;
    overflow: hidden;
}


.fgdu_242-z > .dlwf_339-fdb
{
	float: right;
	width: 50%;
}

.fgdu_242-z > .dlwf_339-fdb > .xpjki-819_xr
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fgdu_242-z > .dlwf_339-fdb > .xpjki-819_xr > .quh_219__v
{
	margin-top: 20px;
}

.fgdu_242-z > .jf_254__bnyx
{
	float: left;
	width: 50%;
}

.fgdu_242-z > .jf_254__bnyx form
{
	display: block;
	width: 100%;
}

.fgdu_242-z > .jf_254__bnyx .gunve-158_qjt
{
	margin-top: 20px;
}

.fgdu_242-z > .jf_254__bnyx .f-184_ib
{
	display: none;
}


.fgdu_242-z > .jf_254__bnyx .gunve-158_qjt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fgdu_242-z > .jf_254__bnyx .gunve-158_qjt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fgdu_242-z > .jf_254__bnyx .gunve-158_qjt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fgdu_242-z > .jf_254__bnyx .gunve-158_qjt .uxjgi_337__e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fgdu_242-z > .jf_254__bnyx .gj-449_fegsy
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gi_899-atet { width: 100%; }
	
.c_838-pwcho { text-align: center; }
	
	
	
	
.c_838-pwcho .qlvp-658_bhdes
	{
		
		
	}

	
	

	
	
	
	.btt_721-r
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.btt_721-r > a
{
	
}

	
.btt_721-r > a.vben_812__u
{
	margin-right: 0px;
}
	
.btt_721-r > a > div
{
    width: 24px;
	height: 24px;
}

.btt_721-r > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.btt_721-r > a.ku_786__ti > div > span
{
	
}

.btt_721-r > a.vben_812__u > div > span
{
	
}


.btt_721-r > span.tcs-870_wj
{
	display: none;
}
	

	
	
	.he_676-dvh
	{
		width: auto;
	}
	
	
	.s-91_ohkaf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp:not(.active)
	{
		position: relative;
	}
	
	
		.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rlmdn_432__myy > .ceajf_925__vp > .vbgs-975_lsa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj
	{
		
		display: none;
	}
	


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp.active > .wab_991-aibj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul
{
	display: block;
	max-height:300px;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li
{
	
}
	
	
.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .eachz_468-szoed
{
	font-size: 14px;	
}
	
	
	
.rlmdn_432__myy > .ceajf_925__vp > .vbgs-975_lsa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rlmdn_432__myy > .ceajf_925__vp.active > .vbgs-975_lsa > *
{
	font-size: 16px;
}	
		
.rlmdn_432__myy > .ceajf_925__vp:not(.active) > .vbgs-975_lsa > .jhzd_355-eav
{
	display: none;
}
	
	
	
.s-91_ohkaf .uba_470-kci
{
	width: 24px;
}

.s-91_ohkaf .uba_470-kci > .gf-600_wlne
{
	width: 24px;
	height: 24px;
}
	
	
.s-91_ohkaf .ceajf_925__vp:not(.active) .uba_470-kci > .gf-600_wlne
{
	margin-left: 0px;
}

.s-91_ohkaf .ceajf_925__vp.active .uba_470-kci > .gf-600_wlne
{
	border:1px solid #171717;
}

.s-91_ohkaf .uba_470-kci > .gf-600_wlne > img
{
	height: 24px;
}
	

.c_838-pwcho .qlvp-658_bhdes > .jjlt-857_ia
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qlvp-658_bhdes .sd_929__itq
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.s-91_ohkaf.p-213_jbbi
	{
		float: none;
	}
	
.s-91_ohkaf.p-213_jbbi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.s-91_ohkaf .ezdtc_670__k
	{
		line-height: 18px;
	}
	
	.s-91_ohkaf .uba_470-kci > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.s-91_ohkaf .uba_470-kci > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.suc-875_h {
    padding: 30px 20px;
	}
	
	.suc-875_h > .cfijh-223_fg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.suc-875_h > .cfijh-223_fg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.suc-875_h > .cfijh-223_fg > .k-660_ha
	{
		padding-top: 10px
	}
	
	.suc-875_h > .cfijh-223_fg > .b-235_fkf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.b-235_fkf > .aoxhg-856_zdgmd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.k-660_ha > .tdvt_232__orm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.suc-875_h > .cfijh-223_fg > .cj-65_wj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gi_899-atet
	{
		margin-top: 30px;
	}
		
	.oudh-820_qgv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.oudh-820_qgv h2 { padding-bottom:20px; }
	.oudh-820_qgv > .rg_488-emdg
	{
		padding: 20px;
	}

	.oudh-820_qgv p + h2 { }
	.oudh-820_qgv ul { }
	.oudh-820_qgv li { }
	.oudh-820_qgv table { width: 100% !important; }
	
	.oudh-820_qgv img { max-width: 100% !important; }
	

	.orbs_576__biej.jcai-202_aieah
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.orbs_576__biej.jcai-202_aieah h2
	{
		padding-bottom: 20px;
	}
	
	.orbs_576__biej.jcai-202_aieah ul
	{
		display: block;
	}
	
	.orbs_576__biej.jcai-202_aieah ul > li
	{
		display: block;
		width: 100%;
	}
	
	.orbs_576__biej.jcai-202_aieah ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.orbs_576__biej ul.h-915_qhdeh > li > .ndal_450__l
	{
		float: none !important;
	}
	
	.orbs_576__biej ul.h-915_qhdeh > li > .xeo-880_c
	{
		padding: 0px;
	}
	
	
		.z-143_h.jcai-202_aieah
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.z-143_h.jcai-202_aieah h2
	{
		padding-bottom: 20px;
	}
	
	.z-143_h.jcai-202_aieah ul
	{
		display: block;
	}
	
	.z-143_h.jcai-202_aieah ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.z-143_h.jcai-202_aieah ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.z-143_h.jcai-202_aieah ul > li .xeo-880_c
	{
		padding: 0px;
	}
	
	.bhrkd_480-jczy
	{
		    padding: 20px;
	}
	
	
	.vau_935-ucch
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vau_935-ucch h2
	{
		padding-bottom: 20px;
		
	}
	
	.vau_935-ucch .xbe_508-e
	{
		padding: 20px;
	}
	
	.vau_935-ucch .xbe_508-e img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vau_935-ucch .chud-269_f
	{
		padding-left: 0px;
	}
	
	
	
	
	.jjp-377_dseci
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jjp-377_dseci > .yj_995-i
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.yj_995-i > .h_907__idxb
	{
		display: block;
	}
	
	.yj_995-i > .iiv-509_yvee
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.yj_995-i > .iiv-509_yvee > .tdvt_232__orm
	{
		
	}
	
	
	.aoxhg-856_zdgmd.k_54__cg
	{
		margin-right: 0;
	}
	
	
	.aoxhg-856_zdgmd.k_54__cg .jquyu_25__ygprg > input
	{
		max-width: none;
	}
	
	.aoxhg-856_zdgmd.k_54__cg .gig_513-tgmqb
	{
		max-width: none;
	}
	
	
	.tdvt_232__orm > .jesdx_52__bacd.cbx-342_dx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rjlt_389__ydea
	{
		text-align: center;
	}
	
	.pba_168__ybdpg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pba_168__ybdpg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pba_168__ybdpg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ggao_421__jijfi
	{
		margin-left: 20px !important;
		
	}
	
	.ggao_421__jijfi > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.oudh-820_qgv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.iuo-190_adsjh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.oudh-820_qgv > .rg_488-emdg.hlh_530-dtaf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rg_488-emdg ul.list-recomend > li
{
	display: block;
}
	
.fgdu_242-z > .jf_254__bnyx
{
	width: 100%;
	float: none;
}
	
.fgdu_242-z > .dlwf_339-fdb
{
	width: 100%;
	float: none;
}

.fgdu_242-z > .dlwf_339-fdb > .xpjki-819_xr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dgwg_37-jifie, .ha_512__vpakf, .bgcx-163_lte
{
	
}

body.ha_512__vpakf .gi_899-atet
{
	width: 800px;
}

body.ha_512__vpakf section.gi_899-atet
{
	margin-top: 50px;
}

body.ha_512__vpakf .btt_721-r > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ha_512__vpakf .btt_721-r > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ha_512__vpakf .c_838-pwcho .hyae_148-c 
{
	margin: 0;
	margin-left: 20px;
}

body.ha_512__vpakf .c_838-pwcho .qlvp-658_bhdes
{
	padding: 10px 0 10px 0px; 
}

body.ha_512__vpakf .qlvp-658_bhdes .sd_929__itq
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ha_512__vpakf .qlvp-658_bhdes > .jjlt-857_ia
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ha_512__vpakf .s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .ir_409-kaa > .msx_353-mbhcu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ha_512__vpakf .s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .ir_409-kaa > .msx_353-mbhcu > img
{
	height: 22px;
}

body.ha_512__vpakf .s-91_ohkaf .uba_470-kci > .gf-600_wlne
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ha_512__vpakf .ceajf_925__vp.active .uba_470-kci > .gf-600_wlne
{
	border: none;
}

body.ha_512__vpakf .s-91_ohkaf .uba_470-kci > .gf-600_wlne > img
{
	height: 24px;
}

body.ha_512__vpakf .suc-875_h 
{
	padding:50px 0px;
}

body.ha_512__vpakf .aoxhg-856_zdgmd > h4.r_755__d
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ha_512__vpakf .aoxhg-856_zdgmd .gig_513-tgmqb
{
	border-radius: 0px;
}

body.ha_512__vpakf .tdvt_232__orm > .jesdx_52__bacd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ha_512__vpakf .tdvt_232__orm > .jesdx_52__bacd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ha_512__vpakf .tdvt_232__orm > .jesdx_52__bacd .m_404__l
{
	top: -20px;
}


body.ha_512__vpakf .tdvt_232__orm > .jesdx_52__bacd .lw-731_mm
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ha_512__vpakf .cj-65_wj
{
	background-color: #FFFFFF;
}


body.ha_512__vpakf .cj-65_wj > .wcz_84-ob
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ha_512__vpakf .cj-65_wj > .wcz_84-ob > div
{
	padding: 0px 30px;
}


body.ha_512__vpakf .cj-65_wj > .wcz_84-ob b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ha_512__vpakf .cj-65_wj > .wcz_84-ob h2, body.ha_512__vpakf .cj-65_wj > .wcz_84-ob h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ha_512__vpakf .z-143_h.jcai-202_aieah ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ha_512__vpakf .pba_168__ybdpg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ha_512__vpakf .pba_168__ybdpg ul
{
	display: table;
    margin: 0 auto;
}
body.ha_512__vpakf .pba_168__ybdpg ul li
{
	line-height: 38px;
}

body.ha_512__vpakf .pba_168__ybdpg ul li:first-child
{
	margin-left: 0px;
}

body.ha_512__vpakf .pba_168__ybdpg ul li:last-child
{
	margin-right: 0px;
}

body.ha_512__vpakf .rjlt_389__ydea
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ha_512__vpakf .rjlt_389__ydea .xbji-227_ocgfw
{
	color: #777777; 
}


body.ha_512__vpakf .imgblock
{
	max-width: 740px;
}


body.ha_512__vpakf .dlwf_339-fdb .imgblock
{
	max-width: 740px;
}

body.ha_512__vpakf .z-143_h ul > li .lnb_645__oxk > img
{
	max-width: 224px;
}


body.ha_512__vpakf .jjp-377_dseci .tdvt_232__orm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ha_512__vpakf .gi_899-atet
{
	width: 100%; 
}

	body.ha_512__vpakf .suc-875_h {
    padding: 30px 12px;
	}

	body.ha_512__vpakf .cj-65_wj > .wcz_84-ob
	{
		padding: 30px 0px;
	}

	body.ha_512__vpakf section.gi_899-atet
	{
		margin-top: 30px;
	}


	body.ha_512__vpakf .oudh-820_qgv > .rg_488-emdg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ha_512__vpakf .orbs_576__biej.jcai-202_aieah
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ha_512__vpakf .z-143_h.jcai-202_aieah
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ha_512__vpakf .vau_935-ucch
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ha_512__vpakf .jjp-377_dseci
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ha_512__vpakf .yj_995-i > .iiv-509_yvee
	{
		margin-top: 50px;
	}

body.ha_512__vpakf .s-91_ohkaf .uba_470-kci > .gf-600_wlne
{
	width: 28px;
	height: 28px;
}

body.ha_512__vpakf .s-91_ohkaf .uba_470-kci > .gf-600_wlne > img
{
	height: 28px;
}
	
	
body.ha_512__vpakf .s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .ir_409-kaa > .msx_353-mbhcu
{
	width: 24px;
    height: 24px;
}


body.ha_512__vpakf .s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a > .ir_409-kaa > .msx_353-mbhcu > img
{
	height: 24px;
}

	
body.ha_512__vpakf .rlmdn_432__myy > .ceajf_925__vp > .vbgs-975_lsa
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ha_512__vpakf .s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ha_512__vpakf .s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ha_512__vpakf .s-91_ohkaf > .rlmdn_432__myy > .ceajf_925__vp > .wab_991-aibj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ha_512__vpakf .pba_168__ybdpg ul li
{
	line-height: 20px;
}
	
body.ha_512__vpakf .rjlt_389__ydea
{
	margin-top: 30px;
}

	
body.ha_512__vpakf .z-143_h.jcai-202_aieah ul > li
{
	padding: 0px;
}

	
}

